@charset "utf-8";
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #fff;
	background-image: url(http://ue1.17173.itc.cn/hxfs/bjpu.jpg);
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/hxfs/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_bottom {
	background-image: url(http://ue6.17173.itc.cn/jl0901/bj_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.bj_218 {
	background-image: url(http://ue2.17173.itc.cn/hxfs/index_75d.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.bj_218t {
	background-image: url(http://ue3.17173.itc.cn/hxfs/index_42t.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_218d2 {
	background-image: url(http://ue9.17173.itc.cn/hxfs/index_161.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_323t {
	background-image: url(http://ue3.17173.itc.cn/hxfs/index_50.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bj_323d {
	background-image: url(http://ue6.17173.itc.cn/hxfs/index_158.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #beaca0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #beaca0;
}

.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #beaca0;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #beaca0;
}

.jt_bk {
	background-color: #FFFFFF;
	border: 1px solid #e8cae1;
}

.r253 {
	background-image: url(http://ue5.17173.itc.cn/qyol/index_139.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.eyebk {
	background-color: #d5cab4;
	border: 1px solid #040404;
}
.di403 {
	background-image: url(http://ue2.17173.itc.cn/qyol/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bcced0;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}




.pdTop5_Table {
	padding-top: 5px;
}
.pdTop9_Table {
	padding-top: 9px;
}

.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bab09a;
}

.sx_leftdi {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a861cf;
	border-bottom-color: #a861cf;
}
.sx_left {
	background-color: #6b379a;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a861cf;
}
.sx_di {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a861cf;
}

.rx {
	border-top-color: #b6afa0;
	border-right-color: #b6afa0;
	border-bottom-color: #b6afa0;
	border-left-color: #b6afa0;
	border-right-width: 1px;
	border-right-style: solid;
}


.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfce;
}

.bk3 {
	border: 1px solid #d1d1c4;
	background-color: #fff;
}

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #3b599f; text-decoration: none; }

.cBlue a:hover{ color: #3b599f; text-decoration: underline; }

.c2a,.c2a a:link,.c2a a:visited,.c2a a:active { color: #2a2a2a; text-decoration: none; }

.c2a a:hover{ color: #2a2a2a; text-decoration: underline; }

.cZi2,.cZi2 a:link,.cZi2 a:visited,.cZi2 a:active { color: #c68192; text-decoration: none; }

.cZi2 a:hover{ color: #c68192; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #bf001f; text-decoration: none; }

.cRed a:hover{ color: #bf001f; text-decoration: underline; }

.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #3d64bf; text-decoration: none; }

.cReda a:hover{ color: #3d64bf; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #2a62ac; text-decoration: none; }

.cBlue2 a:hover{ color: #2a62ac; text-decoration: underline; }

.cB33,.cB33 a:link,.cB33 a:visited,.cB33 a:active { color: #f3e6e1; text-decoration: none; }

.cB33 a:hover{ color: #f3e6e1; text-decoration: underline; }

.cB66,.cB66 a:link,.cB66 a:visited,.cB66 a:active { color: #666666; text-decoration: none; }

.cB66 a:hover{ color: #666666; text-decoration: underline; }

.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #c68192; text-decoration: none; }

.cRow a:hover{ color: #c68192; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fada6d; text-decoration: none; }

.cYellow a:hover{ color: #fada6d; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #888688; text-decoration: none; }

.cGrey a:hover{ color: #888688; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }

.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 20px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p123{ font-size: 12px;	line-height: 23px;}

.p14{ font-size: 14px;line-height: 18pt; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}

.pdTop2{ padding-Top: 2px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft65{ padding-left: 65px; }

.pdRight10{ padding-Right: 10px; }

.mdBottom10 { margin-bottom: 10px; }
.pdTop122 {
	padding-top: 122px;
}



ul, ol, dl, li { list-style: none; }

input.text {
	height: 16px;
	line-height: 16px;
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	border:1px solid #e1ddd6;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
}

/*---showlist---*/

.showlist{ padding:0; margin:0 auto; width:270px;}

.showlist ul{background:none;}

.showlist li{ float:left; width:120px; height:18px;padding:2px 3px; margin:0 0 0 5px;}

.showlist li,.showlist li a{line-height:18px; font-size:12px; color:#000; text-decoration:none;}

.showlist li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline;}

.showlist li span{ float:right; width:57px; font-size:12px; color:#b8ad7b; height:18px; line-height:18px; text-align:center;}

/*---BBSlist1---*/

.BBSlist1{ padding: 5px 0 0 0; margin: 0 auto; width: 327px; }

.BBSlist1 li{ float: left; clear: both; width: 327px; height: 18px; padding: 2px 0; margin: 0 0 0 10px; }

.BBSlist1 li,.BBSlist1 li a{ line-height: 18px; font-size: 12px; color: #704d36; text-decoration: none; }

.BBSlist1 li a:hover{ line-height: 18px; font-size: 12px; color: #704d36; text-decoration: underline; }

.BBSlist1 li span{ float: left; width: 67px; font-size: 12px; color: #704d36; height: 18px; line-height: 18px; text-align: center; }

/*---BBSlist2---*/
.BBSlist2{ padding: 5px 0 0 0; margin: 0 auto; width: 331px; }

.BBSlist2 li{ float: left; clear: both; width: 311px; height: 20px; padding: 2px 0; margin: 2px 5px 0 5px; }

.BBSlist2 li,.BBSlist2 li a{ line-height: 20px; font-size: 14px; color: #663c62; text-decoration: none; }

.BBSlist2 li a:hover{ line-height: 20px; font-size: 14px; color: #663c62; text-decoration: underline; }

.BBSlist2 li span{ float: right;border: width: 27px; font-size: 12px; color: #d2c0ca; height: 20px; line-height: 20px; text-align: center; }

/*---BBSlist3---*/

.BBSlist3{ padding: 5px 0 0 0; margin: 0 auto; width: 300px; }

.BBSlist3 li{ float: left; clear: both; width: 300px; height: 18px; padding: 2px 0; margin: 0 0 0 10px; }

.BBSlist3 li,.BBSlist3 li a{ line-height: 18px; font-size: 12px; color: #704d36; text-decoration: none; }

.BBSlist3 li a:hover{ line-height: 18px; font-size: 12px; color: #704d36; text-decoration: underline; }

.BBSlist3 li span{ float: right; width: 67px; font-size: 12px; color: #704d36; height: 18px; line-height: 18px; text-align: center; }

/*---JTlist1---*/

.jtList1{ width:690px; padding:10px 0 0 0; margin:0 0 0 2px;}


.jtList1 li{
	float:left;
	padding:0 4px;
}

.jtList1 li img{
	width:150px;
	height:112px;
	background:#e1e1e1;
	padding:2px;
	border:2px solid #b6b3a9;
}

.jtList1 li .img-title-1{
	font-size:12px;
	color:#000;
	width:150px;
	overflow:hidden;
	text-align:center;
	padding:3px 0;
}
.jtList1 li a:hover img{
	padding:2px;
	border:2px solid #1D4520;
	background-color: #FFF;
}
.jtList1 li a:hover .img-title-1{
	text-decoration:underline;
}

.jtList1 li span{ clear:both; text-align:center; width:100%; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}

/*---JTlist2---*/

.jtList2{ width:99%; padding:0 auto; margin:0 0px 0 5px;}

.jtList2 img{
	width:154px;
	height:114px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-image: url(http://ue9.17173.itc.cn/hxfs/index_83.jpg);
	background-repeat: no-repeat;
}

.jtList2 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:155px}

.jtList2 li{
	float:left;
	margin:2px 4px 2px 5px;
	text-align:center;
	width:162px;
	height:145px;
	background-image: url(http://ue1.17173.itc.cn/hxfs/index_83.jpg;
	background-repeat: no-repeat;
}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#3b599f;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}

.jtList2 li a:hover{ font-size:12px; color:#3b599f; text-decoration: underline;font-weight: bold; }

.jtList2 li span{ clear:both; text-align:center; width:98%; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}

/*---JTlist3---*/

.jtList3{ width:345px; padding:0 auto; margin:0 0px 0 0px;}

.jtList3 img{
	width:160px;
	height:120px;
	display:block;
	background-position: center center;
}

.jtList3 ul{ padding:0px 3px 0 3px; margin:0px 3px 0 3px; height:120px}

.jtList3 li{
	float:left;
	margin:0px 3px 2px 3px;
	text-align:center;
	width:160px;
	height:120px;
}

.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}

.jtList3 li a:hover{ font-size:12px; color:#4d1d4d; text-decoration: underline;font-weight: bold; }

.jtList3 li span{ clear:both; text-align:center; width:141px; display:block; height:15px;line-height:15px; padding:7px 0px 0px 0px;}


/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }



#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}

.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;

}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #7bbaf0;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d4ebff;
}

.baikepage a:hover{
	color: #7bbaf0;
	background: #e8f4ff;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #7bbaf0;
	background: #e8f4ff;
	text-decoration: none;
}

.baikepage span  a:hover{
	color: #7bbaf0;
	background: #e8f4ff;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{color:#fff;cursor:pointer;background:url(http://ue5.17173.itc.cn/jl0901/index_97.jpg) no-repeat center bottom;}

.left1qieout{color:#4778a3;background:url(http://ue7.17173.itc.cn/jl0901/index_99.jpg) no-repeat center bottom;}


#left2ccontent1,#left2ccontent2,#left2ccontent3,#left2ccontent4,#left2ccontent5{color:#747474;}

.left2qieon{color:#fff;cursor:pointer;background:url(http://ue2.17173.itc.cn/jl0901/index_49.jpg) no-repeat center bottom;}

.left2qieout{color:#663c62;background:url(http://ue5.17173.itc.cn/jl0901/index_52.jpg) no-repeat center bottom;}

/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #a0b6c1;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #a0b6c1; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #a0b6c1; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
